body {
  background-color: #141417;
  font-family: "proxima-nova",sans-serif;
  color:#fff;
  padding-top: 20px;
}

.body-background {
  border-top: 3px solid #00c7b5;
  background-color: #141417;
  background-size: 100%;
  background-image: url(/images/brooklyn_bg_expand01.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  min-width: 1170px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.container p {
  font-size: 17px;
  font-weight: 300;
}

#logo {
  position: relative;
  margin-top: 20px;
  left: 50%;
  margin-left: -76px;
}

.alert {
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 5px 15px;
}

.error-messages {
  display: none;
}

.error-messages li {
  padding: 0;
  list-style: none;
}

#logo {
  position: relative;
  margin-top: 20px;
  left: 50%;
  margin-left: -76px;
}

.forgot-password, .reset-password {
  position: relative;
  text-align: center;
  margin-top: 40px;
  left: 50%;
  margin-left: -200px;
  width: 400px;
  color: #FFFFFF;
}

.forgot-password input, .reset-password input{
  margin: 0 3px;
  padding: 0 10px;
  border: 0;
  height: 31px;
  width: 140px;
  font-size: 13px;
  outline: 0;
}

.forgot-password input[type=submit], .reset-password input[type=submit] {
  border: 1px solid white;
  background: none;
  color: white;
  line-height: 23px;
  width: 120px;
  height: 32px;
}

.reset-password input[type=submit] {
  margin-top: 10px;
}

.forgot-password input[type=submit]:active, .reset-password input[type=submit]:active {
  background: #f47051;
}

.reset-password input[name=token] {
  display: none;
}

.error-message {
  margin-top: 10px;
  display: none;
  color: red;
}

.reset-password-success, .reset-password-requested {
  text-align: center;
  color: #FFFFFF;
  margin-top: 100px;
  display: none;
}

.reset-password-success h3, .reset-password-requested h3 {
  font-weight: 100;
}

header .container {
  padding: 13px 0 0 0;
  position: relative;
}

#site-nav {
  position: absolute;
  right: 0;
  margin: 0;
  bottom: 15px;
}

.site-nav {
  padding: 0;
}

.site-nav li {
  display: inline-block;
  font-size: 14px;
  margin: 0 0 0 30px;
}

.site-nav li:first-child {
  margin-left: 0;
}

.site-nav a {
  font-family: "futura-pt", sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  color: white;
  text-decoration: none;
  padding-bottom: 9px;
  font-weight: 600;
  -webkit-transition: border-color 0.2s linear;
  border-bottom: 5px solid transparent;
}

.site-nav a:hover, #site-nav a.current {
  border-color: #00c7b5;
}

ul#why-list {
  padding: 0;
  margin-bottom: 50px;
}

#why-list li {
  display: inline-block;
  font-size: 18px;
  margin-right: 20px;
  position: relative;
}

#why-list li::after {
  content: "";
  position: absolute;
  top: 15px;
  right: -15px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 6px;
  height: 6px;
  background: #555;
}

#why-list li:last-child::after {
  display: none;
}

.container .jumbotron {
  color: white;
  background: none;
  padding-top: 104px;
  margin-bottom: 130px;
  padding-left: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "futura-pt", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}

.jumbotron h1 {
  font-size: 44px;
}

.jumbotron p {
  line-height: 1em;
  font-size: 26px;
  width: 400px;
  font-weight: 100;
  margin-bottom: 60px;
}

.btn-simple {
  cursor: pointer;
  border: 2px solid rgba(255, 255, 255, 0.3);
  line-height: 54px;
  padding: 0 30px;
  background: none;
  text-decoration: none;
  color: white;
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  font-family: "futura-pt", sans-serif;
  -webkit-transition: border 0.1s linear;
  -moz-transition: border 0.1s linear;
  -ms-transition: border 0.1s linear;
  transition: border 0.1s linear;
}

.btn-simple:hover {
  border: 2px solid rgba(255, 255, 255, 1);
  color: white;
  text-decoration: none;
}

.touch-logo {
  background-image: url(/images/touch_logo_header.png);
  width: 156px;
  height: 113px;
  background-size: 125px;

}

#top-buttons {
  position: absolute;
  top: 0;
  right: 0;
}

#top-buttons .btn {
  margin-left: 10px;
}

.btn {
  height: auto;
  font-size: 14px;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  transition: background 0.2s linear;
}

a {
  color: #00c9b5;
}

a:hover {
  color: #00c9b5;
}

.feature-square {
  background-size: 100%;
  background-repeat: no-repeat;
  opacity: 0.7;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  cursor: pointer;
  display: block;
}

.feature-square:hover {
  opacity: 1;
}

.row1 {
  margin-bottom: 20px;
}

.row1 .feature-square {
  height: 354px;
  padding: 30px 30px;
  box-sizing: border-box;
}

.row2 .feature-square {
  height: 172px;
  padding: 20px;
  box-sizing: border-box;
}
.feature-squares {
  padding-bottom: 50px;
}

.feature-squares .col-xs-8 {
  padding-right: 0;
  padding-left: 0;
}

.feature-squares .col-xs-4 {
  padding-right: 0;
  padding-left: 20px;
}

.feature-squares .col-xs-4:first-child {
  padding-left: 0;
}

.feature-square h2 {
  font-size: 22px;
}

.feature-square h3 {
  font-size: 19px;
}

.feature-square p {
  font-size: 17px;
  font-weight: 100;
}

.feature-square h2, .feature-square h3 {
  margin-top: 0;
  line-height: 1.5em;
  margin-bottom: 0;
}

.btn-pill {
  -webkit-border-radius: 30px;
  -ms-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

footer {
  background: #141417;
  padding: 50px;
  text-align: center;
  font-size: 12px;
  font-weight: 100;
  min-width: 1170px;
}

footer h3 {
  font-size: 22px;
  text-transform: none;
  margin: 30px;
}

footer h4 {
  font-size: 17px;
}

footer .site-nav a {
  font-size: 14px;
  padding-bottom: 3px;
  border-bottom: 2px solid transparent;
}

footer #info-links {
  margin-top: 30px;
}

footer #info-links a {
  color: white;
  margin: 0 10px;
}

.separator {
  width: 40px;
  height: 2px;
  background: black;
  margin: 0px auto 40px auto;
}

#data-plans {
  margin-bottom: 30px;
}

.plans-row2 p {
  font-size: 17px;
  text-align: center;
  line-height: 1.8em;
  box-sizing: border-box;
  width: 100%;
  margin: 30px auto 20px auto;
}

#data-plans table {
  width: 100%;
  border-top: 10px solid rgba(0, 0, 0, 1);
}

#data-plans td {
  padding: 10px 0;
}

#data-plans td{
  font-weight: 100;
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 1);
  font-size: 17px;
}

#data-plans th {
  font-weight: 100;
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 1);
  font-size: 22px;
  vertical-align: top;
}

#data-plans td.priceColumn, #data-plans th.priceColumn {
  text-align: left;
  width: 160px;
  padding-left: 10px;
}

#data-plans td.planCenterColumn, #data-plans th.planCenterColumn, # {
  width: 300px;
}

#data-plans td.usageText, #data-plans th.usageText {
  width: 300px;
}

#data-plans th, #data-plans th.priceColumn {
  padding: 15px 0 7px 0;
  font-weight: 500;
}

#data-plans td .price {
  font-size: 40px;
  font-weight: 600;
  position: relative;
  font-family: "proxima-nova", sans-serif;
  vertical-align: middle;
}

#data-plans td:first-child {
  position: relative;
}

#data-plans td .price::before {
  content: "$";
  font-size:15px;
  font-weight: 600;
  position: absolute;
  left: -10px;
  top: 0;
}

#data-plans td:nth-child(2) {
  font-size: 16px;
}

.plans-row2 {
  background: white;
  color: black;
  padding: 70px 0;
  min-width: 1170px;
}

.about-row1 p {
  width: 77%;
  line-height: 1.6em;
  opacity: 0.8;
  margin: 30px auto 40px auto;
}

.about-row1 h4 {
  font-family: "proxima-nova",sans-serif;
  font-size: 22px;
  font-weight: 100;
  text-transform: none;
  line-height: 1.4em;
  width: 450px;
  opacity: 0.8;
  margin: 10px auto;
}

.about-row1,
.plans-row1 {
  margin-top: 74px;
  margin-left: 0;
  margin-right: 0;
}

.plans-row1 p {
  font-size: 18px;
  line-height: 1.6em;
  margin-bottom: 35px;
}

.plans-row1 p.green-text {
  color: #00c9b6;
  opacity: 0.8;
  font-size: 23px;
  width: 60%;
  line-height: 1.3em;
  font-weight: 100;
  margin: 0 auto 100px auto;
}

.plans-row3 {
  background: #00c9b6;
  padding: 80px 0;
  min-width: 1170px;
}

.about-row2 {
  margin-top: 80px;
}

.about-row2 h3 {
  margin-bottom: 20px;
}

.about-row2 {
  padding: 80px 0;
  background: url(/images/gen_bg_sky_expand01.jpg);
  background-size: 100%;
  background-position: center center;
  min-width: 1170px;
}

.about-row2 h3,
.plans-row3 h3 {
  letter-spacing: 4px;
  font-size: 22px;
  text-align: center;
}

.plans-row3 p {
  width: 92%;
  margin: 20px auto 15px auto;
}

.about-row2 .separator,
.plans-row3 .separator {
  background: white;
}

.login-row {
  margin-top: 130px;
}

.plans-row1 h1 {
  margin: 30px 0;
}

.plans-row1 h2,
.plans-row2 h2,
.about-row1 h2 {
  font-size: 28px;
  margin-bottom: 30px;
}

.plans-row1 h4 {
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.about-row2 img {
  float: left;
  position: relative;
  top: -10px;
  margin-right: 20px;
}

.about-row3 {
  padding: 65px 0;
  background: white;
  color: #555;
}

.about-row2 .row {
  margin-bottom: 70px;
  font-size: 15px;
  font-weight: 100;
}

.about-row3 h4 {
  letter-spacing: 3px;
  font-size: 20px;
  text-align: center;
  color: black;
}

.about-row3 p {
  color: black;
}

.about-row3 p {
  text-align: center;
  width: 460px;
  margin: 20px auto;
}

/*.about-row3 .row:nth-child(3) {*/
  /*margin-bottom: 20px;*/
/*}*/

.about-row3 .row:nth-child(4) {
  margin-bottom: 70px;
}

.about-row3 .row p {
  max-width: 60%;
  display: inline-block;
}

.about-row3 h1 {
  font-size: 32px;
  text-align: center;
}

.about-row3 .row .col-xs-4 {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
}

.about-row3 .row .glyphicon {
  font-size: 60px;
  position: absolute;
  top: 0;
  left: 0;
}

.about-row3 dt, 
.about-row4 dt {
  color: black;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 2px;

}

.about-row3 dd, 
.about-row4 dd {
  line-height: 1.4em;
  font-size: 15px;
  font-weight: 300;
  margin-bottom: 40px;
  color: #7A8184;
}

.about-row4 {
  background: #F8F8FA;
}

.about-row5 {
  background: #00c9b6;
  padding: 80px 0;
  min-width: 1170px;
}

.about-row5 h3 {
  letter-spacing: 4px;
  font-size: 22px;
  text-align: center;
}

.about-row5 p {
  width: 92%;
  margin: 20px auto 15px auto;
}

.about-row4 {
  background: #FBFBFB;
}

.border-tl {
  border: 2px solid white;
  height: 50px;
  border-width: 2px 0 0 2px;
  position: relative;
  top: 37px;
}

.border-tr {
  border: 2px solid white;
  height: 50px;
  border-width: 2px 2px 0 0;
  position: relative;
  top: 37px;
}

.border-bottom {
  border: 2px solid #00c7b5;
  height: 65px;
  border-top: 0;
}

.border-top {
  border: 2px solid white;
  height: 25px;
  border-bottom: 0;
}

.login-row .border-bottom {
  border-color: white;
  height: 25px;
}

.login-row {
  margin-top: 165px;
  margin-bottom: 165px;
}

#register-info, #login-form {
  padding: 0 40px;
  height: 280px;
}


#login-form .error-messages {
  display: none;
  padding: 0;
  font-size: 17px;
  margin: 0 0 10px 0;
  color: rgb(224, 58, 58);
}

.login-row .col-xs-6:first-child {
  width: 49%;
  margin-right: 1%;
}

.login-row .col-xs-6:nth-child(2) {
  width: 49%;
  margin-left: 1%;
}

#register-info p {
  font-size: 15px;
}

#register-info li {
  font-size: 15px;
  padding: 6px 0;
}

#login-form p {
  font-size: 15px;
  line-height: 1.2em;
}

#forgot-password {
  margin-top: 10px;
}

.phones-row1 {
  margin-top: 120px;
  margin-bottom: 286px;
  padding-left: 0;
}

.phones-row1 h2 {
  margin-bottom: 40px;
}

.phone-row h2 {
  font-size: 26px;
}
.phone-row dl {
  padding-right: 40px;
}
.phone-row {
  margin-bottom: 60px;
}
.phone-row p.tagline {
  font-weight:100;
}

.phone-specs {
  padding: 50px 0px 60px 100px;
  font-size: 15px;
  border-top: 1px solid #444;
}

.phone-specs dt {
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
}

.phone-specs dd {
  margin-bottom: 20px;
  font-weight: 100;
  font-size: 14px;
}

.coverage-row1 #zip-error, .locate-row1 #zip-error, .reloadLocate-row1 #zip-error {
  padding: 7px 0px;
  position: relative;
  top: 2px;
  background: none;
  border: 0;
  font-size: 16px;
  margin-left: 10px;
  display: none;
}

.coverage-row1 input, .locate-row1 input {
  width: 300px;
  height: 40px;
  display: inline-block;
  margin-right: 5px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.coverage-row1 p {
  font-size: 15px;
  width: 550px;
  margin: 30px 0 40px 0;

}

.coverage-row1 {
  margin-top: 125px;
  margin-bottom: 100px;
}

.locate-row1 p {
  font-size: 15px;
  width: 550px;
  margin: 30px auto 40px auto;

}

.locate-row1 {
  margin-top: 125px;
  margin-bottom: 100px;
  text-align: center;
}

.reloadLocate-col1 p, .reloadLocate-col3 p  {
  font-size: 15px;
  margin: 30px auto 40px auto;

}

.reloadLocate-col1, .reloadLocate-col3 {
  margin-top: 125px;
  margin-bottom: 100px;
  text-align: center;
  width: 43%;
  float: left;
}

.reloadLocate-col1 input {
  width: 300px;
  height: 40px;
  display: inline-block;
  margin-right: 5px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.reloadLocate-col2 {
  margin-top: 125px;
  margin-bottom: 100px;
  text-align: center;
  width: 10%;
  float: left;
  height: 220px;
  line-height: 220px;
  margin-left: 45px;
}

#diagonal {
 width: 166px;
 border-top: 1px solid white;
 -webkit-transform: rotate(110deg);
 -moz-transform: rotate(110deg);
 -o-transform: rotate(110deg);
 -ms-transform: rotate(110deg);
 transform: rotate(110deg);
 position: relative;
 left: 6px;
 top: 20px;
 opacity: .5;
}

#diagonal2 {
 width: 166px;
 border-top: 1px solid white;
 -webkit-transform: rotate(110deg);
 -moz-transform: rotate(110deg);
 -o-transform: rotate(110deg);
 -ms-transform: rotate(110deg);
 transform: rotate(110deg);
 position: relative;
 left: -57px;
 top: -22px;
 opacity: .5;
}

#diagonalOr {
  opacity: .5;
}


.coverage-contents {
  position: relative;
  height: 990px;
  min-width: 1170px;
}

.coverage-results {
  background: #f6f6f6;
  padding: 80px 0;
  height: 990px;
  color: black;
  width: 100%;
  -webkit-transition: opacity 0.5s ease-in;
  -moz-transition: opacity 0.5s ease-in;
  -ms-transition: opacity 0.5s ease-in;
  transition: opacity 0.5s ease-in;
}

.coverage-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 990px;
  overflow: hidden;
  -webkit-transition: margin 0.2s linear;
  -moz-transition: margin 0.2s linear;
  -ms-transition: margin 0.2s linear;
  transition: margin 0.2s linear;
  z-index: -1;
}

.coverage-diagonal {
  background: #00c9b5;
  width: 160%;
  height: 990px;
  position: absolute;
  top: 465px;
  left: -30%;
  -webkit-transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  transform: rotate(-10deg);
  -webkit-transform-origin: 50% 0px;
  -moz-transform-origin: 50% 0px;
  -ms-transform-origin: 50% 0px;
  transform-origin: 50% 0px;
}

@media (max-width: 1170px) {
  .home-diagonal {
    display: none;
  }
}

.coverage-map {
  width: 100%;
  position: absolute;
  bottom: 80px;
}

.coverage-contents p {
  font-size: 14px;
  margin: 0;
}

.coverage-contents h3 {
  margin-bottom: 20px;
}

.coverage-contents h3 em {
  color: #00c9b5;
  font-style: normal;
}

.coverage-results h4 {
  font-size: 17px;
  margin: 30px 0;
}

.coverage-result {
  background: white;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-bottom: 2px solid #e0e0e0;
  height: 73px;
  padding: 0 20px;
  margin: 7px 0;
  width: 110%;
  left: -5%;
  position: relative;
}

.coverage-result .network {
  font-family: "futura-pt", sans-serif;
  font-size: 38px;
  line-height: 73px;
}

.coverage-result .bars {
  height: 36px;
  position: absolute;
  right: 20px;
  top: 18px;
}

.coverage-result .bars div {
  background: #00c9b5;
  width: 15px;
  margin: 0;
  margin-left: 4px;
  height: 100%;
  display: inline-block;
}

.coverage-result .bars div:nth-child(1) {
  height: 20%;
}
.coverage-result .bars div:nth-child(2) {
  height: 40%;
}
.coverage-result .bars div:nth-child(3) {
  height: 60%;
}
.coverage-result .bars div:nth-child(4) {
  height: 80%;
}
.coverage-result .bars div:nth-child(5) {
  height: 100%;
}

.coverage-result .bar-0.bars div {
  background: #e0e0e0;
}

.coverage-result .bar-1.bars div:nth-child(2) {
  background: #e0e0e0;
}
.coverage-result .bar-1.bars div:nth-child(3),
.coverage-result .bar-2.bars div:nth-child(3) {
  background: #e0e0e0;
}

.coverage-result .bar-1.bars div:nth-child(4),
.coverage-result .bar-2.bars div:nth-child(4),
.coverage-result .bar-3.bars div:nth-child(4) {
  background: #e0e0e0;
}
.coverage-result .bar-1.bars div:nth-child(5),
.coverage-result .bar-2.bars div:nth-child(5),
.coverage-result .bar-3.bars div:nth-child(5),
.coverage-result .bar-4.bars div:nth-child(5) {
  background: #e0e0e0;
}

.national-coverage p {
  font-size: 16px;
  line-height: 1.5em;
  margin: 30px 0;
}

.national-coverage {
  margin-top: -100px;
}

.national-coverage ul {
  padding: 0;
}

.national-coverage li::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  -webkit-border-radius: 8px;
  -ms-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  top: 8px;
  left: 0;
}

.national-coverage li.lte::before {
  background: #474a4f;
}

.national-coverage li.evdo::before {
  background: #a1a0a5;
}

.national-coverage li.nocoverage::before {
  background: white;
}


.national-coverage li {
  list-style: none;
  font-size: 16px;
  padding: 5px 0 5px 30px;
  position: relative;
}

.hide-results.coverage-contents {
  height: 440px;
  height: 440px;
  margin-bottom: 150px;
  z-index: -1;
}

.hide-results .coverage-background {
  margin-top: -400px;
}

.hide-results .coverage-results {
  opacity: 0;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
}

.dealer-row1 .error {
  display: none;
  color: #a94442;
  font-size: 16px;
  text-align: center;
}

.dealer-row1 {
  margin-top: 65px;
  margin-bottom: 125px;
}

.dealer-row1 input.invalid {
  border: 2px solid #fb2053;
}

fieldset {
  margin: 40px 0;
}

.receive-row1 p {
  margin: 40px 0;
}

.receive-row1 {
  margin-top: 165px;
  margin-bottom: 165px;
}

.phone-image {
  margin-right: 40px;
  width: 300px;
}

.phone-suggestion h4 {
  margin-bottom: 20px;
}

.phone-suggestion p strong {
  font-size: 16px;
}

.phone-suggestion p {
  font-size: 14px;
  margin-bottom: 20px;
}

.phone-suggestion {
  padding-top: 30px;
}

.fs1 {
  background-image: url(/images/gen_promo_01.jpg);
  opacity: 1;
}
.fs2 {
  background-image: url(/images/gen_promo_02.jpg);
}
.fs3 {
  background-image: url(/images/gen_promo_03.jpg);
}
.fs4 {
  background-image: url(/images/gen_promo_04.jpg);
}
.fs5 {
  background-image: url(/images/gen_promo_05.jpg);
}

#home-background {
  background-position: center top;
  background-image: url(/images/gen_home_intro01.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 210px;
  height: 790px;
  width: 100%;
  z-index: -1;
  min-width: 1170px;
}


.home-diagonal {
  background-image: url(/images/gen_msc_diag.png);
  background-repeat: no-repeat;
  background-position: center top;
  position: absolute;
  left: 0;
  height: 840px;
  min-width: 1170px;
  width: 100%;
  top: 104px;
  z-index: -1;
}

.home-diagonal-underlay {
  position: absolute;
  left: 0;
  height: 800px;
  min-width: 1170px;
  width: 100%;
  top: 838px;
  z-index: -1;
  background: #141417;
}


#phone-background {
  background-position: center top;
  background-image: url(/images/gen_phone_intro01.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 210px;
  height: 790px;
  width: 100%;
  z-index: -1;
  min-width: 1170px;
}


.phone-diagonal {
  background-image: url(/images/gen_msc_diag.png);
  background-repeat: no-repeat;
  background-position: center top;
  position: absolute;
  left: 0;
  height: 840px;
  min-width: 1170px;
  width: 100%;
  top: 104px;
  z-index: -1;
}

.phone-diagonal-underlay {
  position: absolute;
  left: 0;
  height: 800px;
  min-width: 1170px;
  width: 100%;
  top: 838px;
  z-index: -1;
  background: #141417;
}

.container {
  width: 1170px;
}

#home-subfooter {
  height: 390px;
  background: url(/images/gen_dj_expand.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 120px;
  min-width: 1170px;
}

#home-subfooter h1 {
  font-size: 29px;
  width: 500px;
  display: inline-block;
  font-weight: 400;
  line-height: 1.3em;
}

p.tagline {
  font-size: 15px;
  margin: 10px 0 20px 0;
}

.phone-specs h2 {
  font-size: 24px;
  text-transform: none;
  font-weight: 100;
}

.regular-background {
  background: #141417;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 800px;
  margin-top: 60px;
}

.dealer-background {
  background: #141417;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.coverage-map img#map {
  top: 40px;
  position: relative;
}

.national-coverage img {
  position: absolute;
  margin-left: -80px;
}

.national-coverage img#wifi {
  margin-top: 16px;
}

.national-coverage img#access {
  margin-top: 0;
}

#terms-container p {
  margin: 30px 0;
}

#data-plans td.usageText {
  text-align: center;
  font-size: 14px;
}

.phoneImage {
  margin-left: 15px;
}

#locatorResultsDiv {
  height: 604px;
  overflow:hidden;
}

#locatorResults {
  margin-top: 58px;
  margin-bottom: 58px;
  height: 488px;
  width: 479px;
  overflow: auto;
  float: left;
}

.resultIndex {
  width:10px;
  margin-right: 20px; 
  font-size: 18pt;  
  font-family: 'proxima-nova',sans-serif;
  color: white;
  position: relative;
  float:left;
  font-weight: bold;
}

.resultTitle {
  font-size: 18pt;  
  font-family: 'proxima-nova',sans-serif;
  color: white;
  position: relative;
  float:left;
  font-weight: bold;
  max-width: 340px;
}

.resultDistance {
  font-size: 14pt;
  float: right;
  font-weight: bold;
  font-family: 'proxima-nova',sans-serif;
  color: white;
  position: relative;
  padding-right: 20px;
  clear:right;
}

.resultAddress {
  margin-left: 30px;
  font-size: 10pt;
  font-family: 'proxima-nova',sans-serif;
  color: white;
}

.resultContact {
  margin-left: 30px;
  font-size: 10pt;
  font-family: 'proxima-nova',sans-serif;
  color: white;
}

#mapDiv {
  margin-top: 38px;
  margin-bottom: 58px;
  margin-left: 10px;
  float:left;
}

.results_fade {
  content:'';
  margin-top: 470px;
  height: 80px;
  position: relative;
  width: 469px;
}

.unlimitedText {
  font-size: 19px;
  font-weight: 600; 
  font-family: 'proxima-nova';
}

#data-plans tbody>tr>td {
  height: 50px;
}

html, body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  margin: 0 auto -290px; /* the bottom margin is the negative value of the footer's height. */
}
footer, .push {
  height: 290px; /* '.push' must be the same height as 'footer' */
}